Loading...
Searching...
No Matches
canon.h File Reference
`#include <openbabel/bitvec.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | OpenBabel

## Functions

void | CanonicalLabels (OBMol *mol, const std::vector< unsigned int > &symmetry_classes, std::vector< unsigned int > &canonical_labels, const OBBitVec &mask=OBBitVec(), int maxSeconds=5, bool onlyOne=false)

## Detailed Description

Canonical labeling.